\chapter{Sponsors}
\label{sec:sponsorlogos}

\begin{center}
 \LARGE
 \textsc{Last but not least:\\Thank you all for making it possible…}

\newlength{\sponsorslogoplat}	\setlength{\sponsorslogoplat}{0.4\textwidth}
\newlength{\sponsorslogogold}	\setlength{\sponsorslogogold}{0.36\textwidth}
\newlength{\sponsorslogosilv}	\setlength{\sponsorslogosilv}{0.28\textwidth}
\newlength{\sponsorslogobronz}	\setlength{\sponsorslogobronz}{0.22\textwidth}
\newlength{\sponsorslogosupp}	\setlength{\sponsorslogosupp}{0.15\textwidth}
\newlength{\sponsorslogomedia}	\setlength{\sponsorslogomedia}{0.2\textwidth}

\sponsorscategory{Platinum Sponsors}{platinum}

\sponsorlogo{http://www.matanel.org/}{matanel}{0.76\sponsorslogoplat}
\sponsorlogo{http://www.google.com/}{google}{\sponsorslogoplat}

\sponsorscategory{Gold Sponsors}{gold}

\sponsorlogo{http://www.neuchateleconomie.ch/EN/Pages/default.aspx}{neuchatel}{\sponsorslogogold}

\sponsorscategory{Silver Sponsors}{silver}

\sponsorlogo{http://adfinis-sygroup.ch/}{adfinisSyGroup}{\sponsorslogosilv}
\sponsorlogo{http://www.hp.com/}{hp}{0.5\sponsorslogosilv}
\sponsorlogo{http://www.ubuntu.com/}{ubuntu-canonical}{0.9\sponsorslogosilv}
\sponsorlogo{http://www.nine.ch/}{nine_ch}{\sponsorslogosilv}
\sponsorlogo{http://www.switch.ch/}{switch}{\sponsorslogosilv}
\sponsorlogo{http://incubator.apache.org/cloudstack/}{apache_cloudstack}{1.4\sponsorslogosilv}
\sponsorlogo{http://xen.org/}{xen}{\sponsorslogosilv}

\sponsorscategory{Bronze Sponsors}{bronze}

\sponsorlogo{http://www.cril.ch/}{cril}{\sponsorslogobronz}
\sponsorlogo{http://www.ngcommunications.com/}{ngcommunications}{2\sponsorslogobronz}
\sponsorlogo{http://www.rhx.it/}{rhx}{0.9\sponsorslogobronz}
\sponsorlogo{http://www.brandorr.com/}{brandorr}{\sponsorslogobronz}
\sponsorlogo{http://www.camptocamp.com/}{camptocamp}{\sponsorslogobronz}
\sponsorlogo{http://www.lugs.ch/}{lugs}{0.6\sponsorslogobronz}
\sponsorlogo{http://www.logilab.fr/}{logilab}{\sponsorslogobronz}
\sponsorlogo{http://www.cirrax.com/}{cirrax}{\sponsorslogobronz}
\sponsorlogo{http://www.infomaniak.ch/}{infomaniak}{\sponsorslogobronz}
\sponsorlogo{http://www.nts.ch/}{nts}{\sponsorslogobronz}
\sponsorlogo{http://www.nimag.net/}{nimag}{\sponsorslogobronz}
\sponsorlogo{http://www.xhuma.ch/}{xhuma}{\sponsorslogobronz}
\sponsorlogo{http://www.eucalyptus.com/}{eucalyptus}{1.2\sponsorslogobronz}
\sponsorlogo{http://www.linux-gull.ch/}{gull}{0.8\sponsorslogobronz}
\sponsorlogo{http://www.solarflare.com/}{solarflare}{\sponsorslogobronz}
\sponsorlogo{http://www.arm.com/}{arm}{\sponsorslogobronz}
\sponsorlogo{http://www.plathome.com/}{plathome}{\sponsorslogobronz}
\sponsorlogo{http://isg.ee.ethz.ch/}{isgee}{0.9\sponsorslogobronz}
\sponsorlogo{http://www.liip.ch/}{liip}{\sponsorslogobronz}
\sponsorlogo{http://www.ch-open.ch/}{ch-open}{0.9\sponsorslogobronz}
\sponsorlogo{http://www.uzh.ch/}{uzh}{1.3\sponsorslogobronz}
\sponsorlogo{http://www.univention.de/}{univention}{1.2\sponsorslogobronz}
\sponsorlogo{http://www.itopie.ch/}{itopie}{0.9\sponsorslogobronz}

\vfil

\sponsorscategory{Supporters}{supporters}

% No links
\sponsorlogonolink{mas-rad}{\sponsorslogosupp}
\sponsorlogonolink{elektro-material}{\sponsorslogosupp}
\sponsorlogonolink{puzzle}{\sponsorslogosupp}
\sponsorlogonolink{cyberlink}{\sponsorslogosupp}
\sponsorlogonolink{sisr}{\sponsorslogosupp}
\sponsorlogonolink{horus}{\sponsorslogosupp}
\sponsorlogonolink{neptun}{\sponsorslogosupp}

\vfil
\sponsorscategory{Infrastructure Sponsors}{infrastructure}

\sponsorlogo{http://www.bytemark.co.uk/r/debian}{bytemark}{\sponsorslogobronz}
\sponsorlogo{http://www.man-da.de/}{man-da}{1.1\sponsorslogobronz}
\sponsorlogo{http://www.rackspace.com/}{rackspace}{\sponsorslogobronz}
\sponsorlogo{http://www.gandi.net/}{gandi}{\sponsorslogobronz}
\sponsorlogo{http://www.linode.com/r-debconf/}{linode}{0.7\sponsorslogobronz}
\sponsorlogo{http://oriented.net/}{oriented}{\sponsorslogobronz}
\sponsorlogo{http://gplhost.com/}{gplhost}{\sponsorslogobronz}
\sponsorlogo{http://www.dalco.ch/}{dalco}{\sponsorslogobronz}

\vfil
\sponsorscategory{Media Partners}{media}

\sponsorlogo{http://www.linux-magazine.com/}{linuxmagazine}{\sponsorslogomedia}
\sponsorlogo{http://www.ubuntu-user.com/}{ubuntuuser}{\sponsorslogomedia}

\end{center}
\label{sec:sponsorlogosend}

% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc12-report"
% End:
